/* Localized versions of Info.plist keys */

CFBundleName = "gears";
CFBundleShortVersionString = "gears version 0.1";
CFBundleGetInfoString = "gears version 0.1, Copyright 2001 NaN Technologies BV.";
NSHumanReadableCopyright = "Copyright 2001 NaN Technologies BV.";
